﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="ThreadUtil.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="ThreadUtil.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Conf.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="IteratorUtil.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="MagicEnum.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Gaussian.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>